<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('site.currency_type', 'text');
        $this->migrator->add('site.currency_text', 'ريال');
        $this->migrator->add('site.currency_svg', null);
        $this->migrator->add('site.currency_image', null);
        $this->migrator->add('site.currency_position', 'after');
    }
};
